html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #1B2026 url(images/bg01.jpg) repeat-x left top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #AFBDCA;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 160%;
}

ol {
	line-height: 180%;
}

strong {
	color: #DFE2E7;
}

a {
	color: #0470A1;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	padding-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	background: url(images/bg02.jpg) no-repeat center top;
}

.subpage #wrapper {
	background: url(images/bg1_01.jpg) no-repeat center top;
}

.container {
	width: 950px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 10px;
	background: url(images/homepage19.jpg) no-repeat right top;
}

/** LOGO */

#logo {
	float: left;
	width: 475px;
	height: 100px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	top: 0px;
	left: 0px;
	width: 475px;
	height: 164px;
	background: url(images/homepage02.jpg) no-repeat left top;
}

/** CONTACT */

#contact {
	float: right;
	width: 475px;
}

#contact p {
	margin: 0px;
	padding: 95px 0px 0px 0px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	color: #4685C5;
}

#contact span {
	color: #8CBCEC;
}

/** SPLASH */

#splash {
	height: 307px;
}

/** MENU */

#menu {
	width: 1000px;
	height: 66px;
	margin: 0px auto;
}

#menu ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 15px;
	color: #FFFFFF;
	outline: 0;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li.active {
	background: url(images/homepage01.gif) no-repeat center bottom;
}

#menu1 a {
	float: left;
	width: 73px;
	height: 66px;
	background: url(images/homepage11.jpg) no-repeat left top;
	text-indent: -99999px;
}

#menu2 a {
	width: 95px;
	height: 66px;
	background: url(images/homepage12.jpg) no-repeat left top;
	text-indent: -99999px;
}

#menu3 a {
	float: left;
	width: 114px;
	height: 66px;
	background: url(images/homepage13.jpg) no-repeat left top;
	text-indent: -99999px;
}

#menu4 a {
	width: 113px;
	height: 66px;
	background: url(images/homepage14.jpg) no-repeat left top;
	text-indent: -99999px;
}

#menu5 a {
	width: 107px;
	height: 66px;
	background: url(images/homepage15.jpg) no-repeat left top;
	text-indent: -99999px;
}

#menu6 a {
	width: 93px;
	height: 66px;
	background: url(images/homepage16.jpg) no-repeat left top;
	text-indent: -99999px;
}

#menu7 a {
	width: 75px;
	height: 66px;
	background: url(images/homepage17.jpg) no-repeat left top;
	text-indent: -99999px;
}

#menu8 a {
	width: 96px;
	height: 66px;
	background: url(images/homepage18.jpg) no-repeat left top;
	text-indent: -99999px;
}

/** TAGS */

#two-column {
	height: 112px;
}

#two-column .col1 {
	float: left;
	width: 650px;
	height: 112px;
	background: url(images/homepage20.jpg) no-repeat left top;
}

#two-column .col1 h2 {
	text-indent: -9999px;
}

#two-column .col1 span {
	color: #FFFFFF;
}

#two-column .col2 {
	float: right;
	width: 300px;
	height: 112px;
	text-indent: -99999px;
	background-repeat: no-repeat;
	background-position: left top;
}

#two-column .col2 a {
	display: block;
	width: 300px;
	height: 112px;
	outline: 0;
}

/** PAGE */

#page {
	overflow: hidden;
	background: url(images/bg03.jpg) no-repeat center bottom;
}

#page-bgtop {
	overflow: hidden;
	padding: 30px 0px 15px 0px;
	background: url(images/bg04.jpg) no-repeat center top;
}

.subpage #page-bgtop {
	background: none;
}

/** CONTENT */

#content {
	float: right;
	width: 625px;
}

#single {
	width: 100%;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 300px;
}

/** FOOTER */

#footer {
	width: 1000px;
	height: 150px;
	margin: 0px auto;
	background: url(images/bg04.jpg) no-repeat center top;
}

#footer p {
	margin: 0px;
	padding: 50px 0px 0px 0px;
	text-align: center;
	color: #384452;
}

#footer a {
	color: #384452;
}

.box-style {
}

.box-style .title {
	height: 36px;
	margin: 0px;
	text-decoration: none;
	text-indent: 10px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #B3CCF5;
	background-image: url(images/homepage05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.box-style span {
	color: #FFFFFF;
}

.box-style .entry {
	padding: 30px 0px 10px 0px;
}

#three-columns {
}

#three-columns .col1 {
	float: left;
	width: 300px;
	margin-right: 25px;
}

#three-columns .col2 {
	float: left;
	width: 300px;
}

#three-columns .col3 {
	float: right;
	width: 300px;
}

#box1 .title {
	width: 625px;
	background: url(images/subpage1_01.jpg) no-repeat left top;
}

#box2 .title {
	background: url(images/subpage2_01.jpg) no-repeat left top;
}

ul.style1 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	list-style: none;
}

ul.style1 li {
	padding: 5px 0px;
}
